#stage-sw {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 2%;
    margin: 5% auto;
    place-items: center;
    align-items: center;
    opacity: 1;
    transition: all 400ms linear;
    padding: 0;
    width: 90%;
}

#stage-sw.fade {
    opacity: 0;
}

.card {
    display: grid;
    background-color: #eeeeee;
    border-radius: 20px;
    padding: 5%;
    box-shadow: 0 5px 7px -8px rgba(0, 0, 0, 0.75);
}

.card.clicked {
    transition: all 400ms linear;
    transform: scale(1.50);
}

.card > h1 {
    margin: 80px;
    font-size: 144px;
}

.profile {
    display: grid;
    place-items: center;
    align-items: center;
    background-color: #eeeeee;
    margin: 0 6% 8% 6%;
    border-radius: 20px;
    padding: 5%;
    box-shadow: 0 5px 7px -8px rgba(0, 0, 0, 0.75);
}

.card-hover:hover {
    transform: scale(1.03);
    cursor: pointer;
}

.profile__profileImg img {
    border-radius: 180px;
    max-width: 100px;
}

.profile__age {
    width: 100%;
    place-items: center;
    border-bottom: black solid 1px;
    margin: 0 10px;
}

.profile__name {
    margin-bottom: 5px;
}

.profile__description {
    margin: 2px 10px 10px 10px;
}